[android-components](../../../index.md) / [mozilla.components.concept.menu.candidate](../../index.md) / [CompoundMenuCandidate](../index.md) / [ButtonType](./index.md)

# ButtonType

`enum class ButtonType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/menu/src/main/java/mozilla/components/concept/menu/candidate/MenuCandidate.kt#L75)

Compound button types to display with the compound menu option.

### Enum Values

| Name | Summary |
|---|---|
| [CHECKBOX](-c-h-e-c-k-b-o-x.md) |  |
| [SWITCH](-s-w-i-t-c-h.md) |  |
